<html xmlns:v="urn:schemas-microsoft-com:vml"
xmlns:o="urn:schemas-microsoft-com:office:office"
xmlns:p="urn:schemas-microsoft-com:office:powerpoint"
xmlns:oa="urn:schemas-microsoft-com:office:activation"
xmlns="http://www.w3.org/TR/REC-html40">

<head>
<meta http-equiv=Content-Type content="text/html; charset=windows-1252">
<meta name=ProgId content=PowerPoint.Slide>
<meta name=Generator content="Microsoft PowerPoint 10">
<link id=Main-File rel=Main-File
href="../WaveMaster_XDEV-Mathcad_Specific_Site_Rev1a.htm">
<link rel=Preview href=preview.wmf>
<!--[if !mso]>
<style>
v\:* {behavior:url(#default#VML);}
o\:* {behavior:url(#default#VML);}
p\:* {behavior:url(#default#VML);}
.shape {behavior:url(#default#VML);}
v\:textbox {display:none;}
</style>
<![endif]-->
<title>WaveMaster Customization</title>
<meta name=Description content="11/11/2002: Try This Example on Your WaveMaster">
<link rel=Stylesheet href="master06_stylesheet.css">
<![if !ppt]>
<style media=print>
<!--.sld
	{left:0px !important;
	width:6.0in !important;
	height:4.5in !important;
	font-size:113% !important;}
-->
</style>
<script src=script.js></script><script><!--
if( !IsNts() ) Redirect( "PPTSld" );
//--></script><!--[if vml]><script>g_vml = 1;
</script><![endif]--><![endif]><p:slidetransition advancetime="0" flag="1"/><o:shapelayout
 v:ext="edit">
 <o:idmap v:ext="edit" data="32"/>
</o:shapelayout>
</head>

<body lang=EN-US style='margin:0px;background-color:black'
onclick="DocumentOnClick()" onresize="_RSW()" onload="LoadSld()"
onkeypress="_KPH()">

<div id=SlideObj class=sld style='position:absolute;top:0px;left:0px;
width:507px;height:380px;font-size:16px;background-color:white;clip:rect(0%, 101%, 101%, 0%);
visibility:hidden'><p:slide coordsize="720,540"
 colors="#FFFFCC,#000000,#000000,#000000,#339933,#FFFF99,#FF0000,#66FF33"
 masterhref="master06.xml">
 <p:shaperange href="master06.xml#_x0000_s40961"/><![if !vml]><img
 src="master06_background.gif" v:shapes="_x0000_s40961" style='position:absolute;
 top:0%;left:0%;width:100.0%;height:100.0%'><![endif]><![if !ppt]><p:shaperange
  href="master06.xml#_x0000_s40962"/><![if !vml]><img border=0
 v:shapes="_x0000_s40962" src="master06_image001.gif" style='position:absolute;
 top:0%;left:0%;width:100.0%;height:18.94%'><![endif]><![endif]><p:shaperange
  href="master06.xml#_x0000_m40964"/><v:shape id="_x0000_s32770" type="#_x0000_m40964"
  style='position:absolute;left:54pt;top:0;width:9in;height:90.25pt'
  o:userdrawn="f">
  <v:fill o:detectmouseclick="f"/>
  <v:stroke o:forcedash="f"/>
  <o:lock v:ext="edit" text="f"/>
  <p:placeholder type="title"/></v:shape><p:shaperange
  href="master06.xml#_x0000_m40965"/><v:shape id="_x0000_s32771" type="#_x0000_m40965"
  style='position:absolute;left:10.125pt;top:109.875pt;width:694.125pt;
  height:398.75pt' o:userdrawn="f">
  <v:fill o:detectmouseclick="f"/>
  <v:stroke o:forcedash="f"/>
  <o:lock v:ext="edit" text="f"/>
  <p:placeholder type="body" position="1"/></v:shape>
 <div v:shape="_x0000_s32770" class=T style='position:absolute;top:4.73%;
 left:8.48%;width:104.93%;height:7.63%'><span style='font-size:90%'>Try This
 Example on Your WaveMaster</span></div>
 <div v:shape="_x0000_s32771">
 <div class=B style='position:absolute;top:20.26%;left:2.36%;width:94.47%;
 height:8.15%'><span style='position:absolute;top:0%;left:5.42%;width:94.78%;
 height:100.0%'><span class=BB><![if !ppt]><img src=bullet001.gif alt="*"
 style='position:absolute;top:29.03%;left:-5.72%;width:3.74%;height:51.61%'><![endif]></span><span
 style='font-family:Arial;mso-ascii-font-family:Arial'>You will need:&#13;</span></span></div>
 <div class=B1><span style='position:absolute;top:29.73%;left:15.58%;
 width:82.24%;height:6.05%'><span class=B1B><![if !ppt]><img src=bullet002.gif
 alt="*" style='position:absolute;top:17.39%;left:-5.27%;width:3.35%;
 height:60.86%'><![endif]></span><span style='font-family:Arial;mso-ascii-font-family:
 Arial'>A WaveMaster with the XDEV or XMAP </span></span><span
 style='position:absolute;top:35.0%;left:15.58%;width:81.45%;height:7.1%'><span
 style='font-family:Arial;mso-ascii-font-family:Arial'>software options&#13;</span></span></div>
 <div class=B1><span style='position:absolute;top:43.42%;left:15.58%;
 width:87.77%;height:6.05%'><span class=B1B><![if !ppt]><img src=bullet002.gif
 alt="*" style='position:absolute;top:21.73%;left:-4.94%;width:3.14%;
 height:60.86%'><![endif]></span><span style='font-family:Arial;mso-ascii-font-family:
 Arial'>A copy of Mathcad (Version 2001i or later) </span></span><span
 style='position:absolute;top:48.68%;left:15.58%;width:81.45%;height:7.1%'><span
 style='font-family:Arial;mso-ascii-font-family:Arial'>installed on your
 WaveMaster&#13;</span></span></div>
 <div class=B1><span style='position:absolute;top:57.1%;left:15.58%;width:93.29%;
 height:6.05%'><span class=B1B><![if !ppt]><img src=bullet002.gif alt="*"
 style='position:absolute;top:21.73%;left:-4.65%;width:2.95%;height:60.86%'><![endif]></span><span
 style='font-family:Arial;mso-ascii-font-family:Arial'>The </span><span
 style='font-family:Arial;mso-ascii-font-family:Arial'><i>Mathcad_MedSmooth_Function.mcd
 </i></span><span style='font-family:Arial;mso-ascii-font-family:Arial'>file </span></span><span
 style='position:absolute;top:62.36%;left:15.58%;width:81.45%;height:7.1%'><span
 style='font-family:Arial;mso-ascii-font-family:Arial'>(available on this web
 page)&#13;</span></span></div>
 <div class=B1><span style='position:absolute;top:70.78%;left:15.58%;
 width:87.77%;height:6.05%'><span class=B1B><![if !ppt]><img src=bullet002.gif
 alt="*" style='position:absolute;top:21.73%;left:-4.94%;width:3.14%;
 height:60.86%'><![endif]></span><span style='font-family:Arial;mso-ascii-font-family:
 Arial'>Additional demonstration files may also be </span></span><span
 style='position:absolute;top:77.1%;left:15.58%;width:81.45%;height:6.05%'><span
 style='font-family:Arial;mso-ascii-font-family:Arial'>downloaded and used </span></span><span
 style='position:absolute;top:82.36%;left:15.58%;width:81.45%;height:7.1%'><span
 style='font-family:Arial;mso-ascii-font-family:Arial'>(https://teledynelecroy.com/mathcad)</span><span
 style='font-family:"Arial Unicode MS";mso-ascii-font-family:Arial;mso-fareast-font-family:
 "Arial Unicode MS";display:none'><i>&#13;</i></span></span></div>
 <div class=B1 style='position:absolute;top:89.73%;left:11.24%;width:85.79%;
 height:7.1%'><span style='position:absolute;top:0%;left:5.05%;width:94.94%;
 height:100.0%'><span style='visibility:hidden'><span class=B1B><![if !ppt]><img
 src=bullet002.gif alt="*" style='position:absolute;top:29.62%;left:-5.32%;
 width:3.38%;height:51.85%'><![endif]></span></span><span style='font-family:
 "Arial Unicode MS";mso-ascii-font-family:Arial;mso-fareast-font-family:"Arial Unicode MS";
 mso-special-format:lastCR;display:none'>&#13;</span></span></div>
 </div>
</p:slide></div>

</body>

</html>
